const express = require("express");
const { getMeetings } = require("../controllers/meetingController");

const router = express.Router();

router.get("/meetings", getMeetings);

module.exports = router;
